/******** Slider **********/

#swiper-page {
  width: 100%;
  height: 100%;
  /* height: 600px; */

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    position: relative;
    color: #fff;
  }

  .swiper-slide-image {
    display: block;
    width: 100vw;
    height: 100%;
    max-height: 1000px;
    /* height: 600px; */
    object-fit: cover;
  }

  .swiper-slide-inner {
    width: auto;
    margin: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
  }

  .swiper-content {
    padding: 15px 0;
    font-size: 20px;
    text-transform: uppercase;
  }

  h1#slider-text {
    font-size: 56px;
  }

}

.swiper-slide-content {
  position: relative;
  z-index: 999999;
}

.slider-overlay {
  background: rgb(36, 72, 104);
  /* background: linear-gradient(180deg, rgba(20,30,39, 0.9) 10%, rgb(93 93 93 / 90%) 50%, rgba(20,30,39, 0.9) 100%); */
  background: linear-gradient(180deg, rgba(36, 72, 104, 0.9) 10%, rgb(36, 72, 104, 0.4) 50%, rgba(36, 72, 104, 0.9) 100%);
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
  right: 0;
}



/******** Auto Scroll ***********/

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
  .home #swiper-page {
    .swiper-slide-image {
      width: 100vw;
      height: 500px;
    }
  }
}

/* S */
@media (max-width: 768px) {}

/* XS */
@media (max-width: 576px) {}